url = "/demo/movies"
layout = "default"
title = "Movies"

[movielist]
==
<h2>Movies List</h2>
{% component 'movielist' %}
<!--<ul>
    {% for movie in movies %}
        <li>{{ movie.name }} ({{ movie.year }})</li>
    {% endfor %}
</ul>-->